<ion-list>
  <ion-list-header>
    <ion-label>Actions</ion-label>
  </ion-list-header>
  <ion-item *ngIf="page!='REPORT'" (click)="popoverController.dismiss('modal')">
    <ion-label color="dark">
      <h2>Create</h2>
      <h3>CREATE A NEW {{page}}</h3>
    </ion-label>
    <ion-icon name="add-circle"></ion-icon>
  </ion-item>
  <ion-item *ngIf="page=='REPORT'" (click)="popoverController.dismiss('modal')">
    <ion-label color="dark">
      <h2>Process</h2>
      <h3>CREATE A PROCESS REQUEST</h3>
    </ion-label>
    <ion-icon name="document-text-outline"></ion-icon>
  </ion-item>
  <ion-item *ngIf="page=='REPORT'" (click)="popoverController.dismiss('report')">
    <ion-label color="dark">
      <h2>Report</h2>
      <h3>CREATE A NEW REPORT</h3>
    </ion-label>
    <ion-icon name="document-text-outline"></ion-icon>
  </ion-item>
</ion-list>